{
"名稱":"臺灣香蕉田與本島人",
"尺寸":"長度-9.8cm / 寬度-13.9cm / 高度-0cm",
"登錄號":"2010.006.0335.0018",
"描述":"1.本件為攝影集72之18幀，相片長9.8公分，寬13.9公分，為直式另外沖洗黏貼夾裱於卡紙之上，卡紙周圍另外作壓紋成框，相片上方另外以紙條印刷題名，同樣黏貼夾裱於卡紙上，題名為臺灣香蕉田與本島人。
2.相片中1名臺灣本地漢人站立於香蕉田中，一側為結實纍纍的香蕉串。臺灣種植的香蕉於日治時期深受日本當地喜愛，為大量輸出日本的水果之一，使臺灣有香蕉王國的美稱。"
}
